clear all;
sessionName = "2021-01-03"
remove_final_points = 2;
city_names  = ["Germany", "SchleswigHolstein", "Hamburg",...
               "Niedersachsen", "Bremen", "NordrheinWestfalen",...
               "Hessen", "RheinlandPfalz", "BadenWuerttemberg",...
               "Bayern", "Saarland", "Berlin", "Brandenburg",...
               "MecklenburgVorpommern", "Sachsen", "SachsenAnhalt", "Thueringen"];